
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C# Express 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SOFTIMAGE_XNAViewer", "SOFTIMAGE_XNAViewer\SOFTIMAGE_XNAViewer.csproj", "{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DynamicContent", "DynamicContent\DynamicContent.csproj", "{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Engine", "Engine\Engine.csproj", "{42512B08-709F-46D0-A1C4-21275F93159F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Debug|Xbox 360 = Debug|Xbox 360
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
		Release|Xbox 360 = Release|Xbox 360
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}.Debug|Any CPU.ActiveCfg = Debug|x86
		{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}.Debug|x86.ActiveCfg = Debug|x86
		{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}.Debug|x86.Build.0 = Debug|x86
		{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}.Release|Any CPU.ActiveCfg = Release|x86
		{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}.Release|Mixed Platforms.Build.0 = Release|x86
		{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}.Release|x86.ActiveCfg = Release|x86
		{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}.Release|x86.Build.0 = Release|x86
		{9F6FA440-DEF9-4ED5-9E53-593111ECEAB0}.Release|Xbox 360.ActiveCfg = Release|x86
		{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}.Debug|Any CPU.ActiveCfg = Debug|x86
		{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}.Debug|x86.ActiveCfg = Debug|x86
		{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}.Debug|x86.Build.0 = Debug|x86
		{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}.Release|Any CPU.ActiveCfg = Release|x86
		{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}.Release|Mixed Platforms.Build.0 = Release|x86
		{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}.Release|x86.ActiveCfg = Release|x86
		{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}.Release|x86.Build.0 = Release|x86
		{12FA4E37-143B-4CAD-BEC7-5F3C6B742C07}.Release|Xbox 360.ActiveCfg = Release|x86
		{ED42836E-BB5E-4A09-B516-E3A29D3D336C}.Debug|Any CPU.ActiveCfg = Debug|x86
		{ED42836E-BB5E-4A09-B516-E3A29D3D336C}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{ED42836E-BB5E-4A09-B516-E3A29D3D336C}.Debug|x86.ActiveCfg = Debug|x86
		{ED42836E-BB5E-4A09-B516-E3A29D3D336C}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{ED42836E-BB5E-4A09-B516-E3A29D3D336C}.Release|Any CPU.ActiveCfg = Release|x86
		{ED42836E-BB5E-4A09-B516-E3A29D3D336C}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{ED42836E-BB5E-4A09-B516-E3A29D3D336C}.Release|x86.ActiveCfg = Release|x86
		{ED42836E-BB5E-4A09-B516-E3A29D3D336C}.Release|Xbox 360.ActiveCfg = Release|x86
		{75DC56DE-B775-4E43-BFC0-9074D549D12D}.Debug|Any CPU.ActiveCfg = Debug|x86
		{75DC56DE-B775-4E43-BFC0-9074D549D12D}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{75DC56DE-B775-4E43-BFC0-9074D549D12D}.Debug|x86.ActiveCfg = Debug|x86
		{75DC56DE-B775-4E43-BFC0-9074D549D12D}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{75DC56DE-B775-4E43-BFC0-9074D549D12D}.Release|Any CPU.ActiveCfg = Release|x86
		{75DC56DE-B775-4E43-BFC0-9074D549D12D}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{75DC56DE-B775-4E43-BFC0-9074D549D12D}.Release|x86.ActiveCfg = Release|x86
		{75DC56DE-B775-4E43-BFC0-9074D549D12D}.Release|Xbox 360.ActiveCfg = Release|x86
		{42512B08-709F-46D0-A1C4-21275F93159F}.Debug|Any CPU.ActiveCfg = Debug|x86
		{42512B08-709F-46D0-A1C4-21275F93159F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{42512B08-709F-46D0-A1C4-21275F93159F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{42512B08-709F-46D0-A1C4-21275F93159F}.Debug|x86.ActiveCfg = Debug|x86
		{42512B08-709F-46D0-A1C4-21275F93159F}.Debug|x86.Build.0 = Debug|x86
		{42512B08-709F-46D0-A1C4-21275F93159F}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{42512B08-709F-46D0-A1C4-21275F93159F}.Release|Any CPU.ActiveCfg = Release|x86
		{42512B08-709F-46D0-A1C4-21275F93159F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{42512B08-709F-46D0-A1C4-21275F93159F}.Release|Mixed Platforms.Build.0 = Release|x86
		{42512B08-709F-46D0-A1C4-21275F93159F}.Release|x86.ActiveCfg = Release|x86
		{42512B08-709F-46D0-A1C4-21275F93159F}.Release|x86.Build.0 = Release|x86
		{42512B08-709F-46D0-A1C4-21275F93159F}.Release|Xbox 360.ActiveCfg = Release|x86
		{CDF4A28A-D303-4EB1-8B80-B36662ADBCA4}.Debug|Any CPU.ActiveCfg = Debug|x86
		{CDF4A28A-D303-4EB1-8B80-B36662ADBCA4}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{CDF4A28A-D303-4EB1-8B80-B36662ADBCA4}.Debug|x86.ActiveCfg = Debug|x86
		{CDF4A28A-D303-4EB1-8B80-B36662ADBCA4}.Debug|Xbox 360.ActiveCfg = Debug|x86
		{CDF4A28A-D303-4EB1-8B80-B36662ADBCA4}.Release|Any CPU.ActiveCfg = Release|x86
		{CDF4A28A-D303-4EB1-8B80-B36662ADBCA4}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{CDF4A28A-D303-4EB1-8B80-B36662ADBCA4}.Release|x86.ActiveCfg = Release|x86
		{CDF4A28A-D303-4EB1-8B80-B36662ADBCA4}.Release|Xbox 360.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
